Windows 10 vraagt om .NET 3.5 bij installatie programma

Marco den Teuling
0

Een toepassingspakket dat ik onder Windows 10 wil installeren, eist dat versie 3.5 van het .NET-framework op de pc draait. Als ik probeer het framework te installeren, blijft de installer hangen en moet ik hem via het taakbeheer beëindigen. Is er een manier om de toepassing toch onder Windows 10 te installeren?

In Windows 10 zit versie 4.5 van .NET standaard geïnstalleerd. Daar zitten ook functies in van versie 3.5, maar deze zijn in eerste instantie niet volledig geactiveerd. Vandaar dat de installer blijft hangen bij het installeren.

Je creëert de vereiste voorwaarden door via ‘Configuratiescherm / Programma’s’ het item ‘Programma’s en onderdelen’ te openen. Je kunt dan de dialoog ‘Windows onderdelen in- of uitschakelen’ openen.

Windows 10 .NET 3.5 vereist installatie programma toepassing hangt

In de directorytree die verschijnt, klik je op het plusje voor ‘.NET Framework 3.5 (inclusief .NET 2.0 en 3.0)’. Zet een vinkje om de twee onderstaande opties voor de Windows Communication Foundation te activeren.

Daarna moet je de pc herstarten. De installatie van de toepassing zou nu wel voortgezet moeten worden.

Andere handige Windows-tips, workshops en meer in c't magazine. Nieuwste uitgave: c't Magazine jan-feb/2019

Meer over

Software

Deel dit artikel

Lees ook

GitLab via Docker neemt te veel ruimte in beslag

Sinds enkele maanden gebruik ik GitLab in een Docker-container. Hoe kom ik van gemaakte images af die ik niet meer nodig heb?

MyEtherWallet op Tails

Ik wil mijn Ether-coins bewaren op een wallet die ik lokaal en offline maak op een stick waar de live Linux-omgeving Tails op draait. Daarvoor heb ik ...

Interessant voor jou

0 Praat mee

avatar
  Abonneer  
Laat het mij weten wanneer er